From 0f77ff4b0ce328872d341f01bc26c45212bdb618 Mon Sep 17 00:00:00 2001
From: Koen Kooi <koen@openembedded.org>
Date: Thu, 12 Mar 2009 11:13:10 -0300
Subject: [PATCH 2/2] u-boot 1.2.0: add support for dm355-leopard

---
 packages/u-boot/u-boot-1.2.0/dm355-leopard.diff |48455 +++++++++++++++++++++++
 packages/u-boot/u-boot_1.2.0.bb                 |    2 +
 2 files changed, 48457 insertions(+), 0 deletions(-)
 create mode 100644 packages/u-boot/u-boot-1.2.0/dm355-leopard.diff

diff --git a/packages/u-boot/u-boot_1.2.0.bb b/packages/u-boot/u-boot_1.2.0.bb
index 7c6aff8..3f5cfa5 100644
--- a/packages/u-boot/u-boot_1.2.0.bb
+++ b/packages/u-boot/u-boot_1.2.0.bb
@@ -14,6 +14,8 @@ SRC_URI_append_lsppchd = "file://u-boot-kurobox.patch;patch=1 \
                           file://u-boot-kurobox-fdt.patch;patch=1 \ 
                           file://defconfig_lsppchg"
 
+SRC_URI_append_dm355-leopard = "file://dm355-leopard.diff"
+
 do_compile_prepend_lsppchg () {
         cp ${WORKDIR}/defconfig_lsppchg ${S}/include/configs/linkstation.h
 }
-- 
1.6.1.2

